Does not work with vala 0.14 or 0.16 #1

Closed
blubbar opened this Issue May 18, 2012 · 1 comment

2 participants

@blubbar

It does not compile.
I "patched" app.vala, so it does compile. But i didn't knew what I was doing. The result then compiles, but does not work. Segfault with 0.14 and no function with 0.16.

I don't know how attach a patch, so here it is:

https://gist.github.com/2724953

@erik erik closed this in 8227a33 May 18, 2012
@erik
Owner

Thanks for the heads up. Fixed by 8227a33 (at least for me on 0.14.2). Let me know if there are any problems.

I would strongly recommend using another framework, (Valum maybe). Valatra was done just as a small project to learn Vala, and hasn't been looked at since the summer.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment